[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashObjectList.GetNextCollision

Get next collision number

## Declaration

Source position: contnrs.pp line 305

`public function TFPHashObjectList.GetNextCollision(`
`Index: Integer`
`):Integer;`

## Arguments

`Index` |  | Index of hash item

Documentation generated on: Feb 26 2014